/* -------- Develope by Qayam -------------*/

/* #Media Queries
================================================== */
.cont_sps{ display:none;}
.top_right{margin: 6% 0% 0% 20%; float: left;}
.top_right_txt{ float:left; margin-left:2%;}
.mail{margin: 0% 0% 4% 37%;}
.mobi_menu{ display:none}
.clr{ clear:both; font-size:0; margin:0; padding:0; height:0;}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (max-width: 960px) {
#header, #feature, #page, #footer{ min-width:100% !important;}
.inner{ width:100% !important;}
#logo, #logo_text{ position:static !important; margin-top:10px}
#logo { width:53%; float:left;}
#logo img{width:100%;}
#top_area {
    position: static !important;
    width:38 !important;
	float:left
}
.ie_png{ max-width:98% !important;}
#navigation{  
    height: auto !important;
    padding: 0 !important;
    position: inherit !important;
    right: 0 !important;
	}	
/*.one_fourth{ width:100% !important;}*/
#footer .widget{ text-align:center;}
#footer .inner .last{ margin:0 auto; width:98%;}
#footer .inner .last .last{ width:24%;}
#footer .inner .last .last img{ width:100%;}
.jqueryslidemenu > ul{ display:inherit;}
.sub-menu{ display:block !important; visibility:visible !important;}
.jqueryslidemenu ul li{ float:none !important; display:inline-block !important; position:inherit !important;}
#navigation > ul > li{ height:auto !important;}
.jqueryslidemenu ul li ul li a{ width:90% !important; display:block; padding:10px 17px !important;}
.jqueryslidemenu ul li ul{ position:inherit !important; box-shadow:none !important;}
.jqueryslidemenu ul li a{ margin:0px !important; overflow:visible !important; border-radius:0px !important;}
.one_half{ margin:0 auto !important; width:100% !important;}
.one_half, .one_third, .two_third, .three_fourth, .one_fifth, 
.two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth
{ float:none !important;}
.one_fourth{ margin-right:2% !important; width:23% !important;}
.one_fourth img{ width:100%; !important;}
#feature h1{ padding:0px 0px 0px 10px !important;}
#breadcrumbs{ 
    margin: 0 auto;
    padding: 0 0 8px !important;
    width: 95%;
	}
.right_sidebar{ float:none !important; width:95% !important; margin:0 auto !important;}
.content{ margin:0 auto !important; width:95% !important;}
.right_sidebar #main{ width:auto !important;}
#sidebar{ float:left !important; margin:0px !important; width:100% !important;}
.content h1{ font-size:22px !important;}
#feature h1{font-size:22px !important;}
.two_third{ float:none !important; width:100% !important;}
.one_third{ float:none !important; width:100% !important;}
blockquote.alignleft{ width:95% !important;}
#input_1_2{ width:98% !important;}
#input_1_6{width:98% !important;}
#input_1_4{width:98% !important;}
#sidebar_content{ padding-left:5px !important;}

/*SSSSSSSSSSS____ New Style Here _____SSSSSSSS*/
.top_right{margin:6% 0 0 2%; float: left;}
.mail{margin: 0% 0% 4% 0%;}
#page .inner{ margin-top:0px;}
.des_menu{ display:none;}
.mobi_menu{ display:block}
#copyright{width:95%; margin:0 auto; float:none;}
.menu-topmenu-container{ position:inherit !important;}
#page_bottom{ height:auto;}
#footer .widget{ margin-bottom:0;}
.gallery{ margin: 0 !important;}
    #header{
        height: auto !important;
    }
     		 		 		  
}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 768px) {

    #header{
        height: auto !important;
    }
.right-content {
    padding: 0;
}
.home-content-left, .home-content-right {
    width: 100%;
    float: none;
    padding: 0;
}
#header, #feature, #page, #footer{ min-width:100% !important;}
.inner{ width:100% !important;}
#logo, #logo_text{ position:static !important; margin-top:10px}
#logo img{ max-width:65%;}
.ie_png{ max-width:98% !important;}
#top_area{position:static !important; width:100% !important;}
#navigation{ padding:0px !important; position:static !important;}	
.one_fourth{ width:100% !important;}
#footer .widget{ text-align:center;}
.last{ margin:0 auto; width:85%;}
.jqueryslidemenu > ul{ display:inherit;}
.sub-menu{ display:block !important; visibility:visible !important;}
.jqueryslidemenu ul li{ float:none !important; display:inline-block !important; position:inherit !important;}
#navigation > ul > li{ height:auto !important;}
.jqueryslidemenu ul li ul li a{ width:90% !important; display:block; padding:10px 17px !important;}
.jqueryslidemenu ul li ul{ position:inherit !important; box-shadow:none !important;}
.jqueryslidemenu ul li a{ margin:0px !important; overflow:visible !important; border-radius:0px !important;}
.one_half{ margin:0 auto !important; width:100% !important;}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth
{ float:none !important;}
#feature h1{ padding:0px 0px 0px 10px !important;}
#breadcrumbs{ 
    margin: 0 auto;
    padding: 0 0 8px !important;
    width: 95%;
	}
.right_sidebar{ float:none !important; width:95% !important; margin:0 auto !important;}
.content{ margin:0 auto !important; width:95% !important;}
.right_sidebar #main{ width:auto !important;}
#sidebar{ float:left !important; margin:0px !important; width:100% !important;}
.content h1{ font-size:22px !important;}
#feature h1{font-size:22px !important;}
.two_third{ float:none !important; width:100% !important;}
.one_third{ float:none !important; width:100% !important;}
blockquote.alignleft{ width:95% !important;}
#input_1_2{ width:98% !important;}
#input_1_6{width:98% !important;}
#input_1_4{width:98% !important;}
#sidebar_content{ padding-left:5px !important;}	

/*SSSSSSSSSSS____ New Style Here _____SSSSSSSS*/
.top_right{margin:6% 0 0 2%; float: left;}
.mail{margin: 0% 0% 4% 0%;}
#page .inner{ margin-top:40px;}
.des_menu{ display:none;}
.mobi_menu{ display:block}
#copyright{width:95%; margin:0 auto; float:none;}
.menu-topmenu-container{ position:inherit !important;}
#page_bottom{ height:auto;}
#footer .widget{ margin-bottom:0;}
#feature{ margin-top:20%;}
.gallery{ margin: 0 !important;}
																												
}

@media screen and (max-width: 568px) {

    .mobile{
        display: block;
    }
    .mobile .slidehead{
        margin-bottom: 0px!important;
        font-size: 1.3em!important;
        padding-bottom: 10px !important;
    }

    .mobile.nowidth{
        padding: 10px !important;
    }

    .mobile .slidebut a{
        display: block;
    }

    .mobile .slidebut .enq{
        
    }

    .tp-caption.large_text {
        /*position: relative !important;*/
        display: none;
        /*top: 0 !important;*/
        /*left: 0 !important;*/
        /*height: auto !important;*/
        /*width: 100% !important;*/
    }
    .tp-simpleresponsive >ul li{
        /*overflow: visible !important;*/
        /* height: auto !important; */
    }

    #rev_slider_1_1_wrapper {
        height: auto !important;
    }
    .fullwidthbanner-container{
        height: auto !important;
    }
    #header{
        height: auto !important;
    }
.slidercont,.sliderdiv{
    display: block;
    position: relative !important;
    }
#header, #feature, #page, #footer{ min-width:100% !important;}
.inner{ width:100% !important;}
#logo, #logo_text{position: inherit !important;     margin-top: 10px;     width: 100%;     bottom: 0;}
#logo img{ max-width:65%;}
.ie_png{ max-width:98% !important;}
#top_area{position: inherit  !important; width:100% !important;float: none;top: 0;}
#navigation{  
    height: auto !important;
    padding: 0 !important;
    position: inherit !important;
    right: 0 !important;
	}	
.one_fourth{ width:100% !important;}
#footer .widget{ text-align:center;}
.last{ margin:0 auto; width:98%;}
.jqueryslidemenu > ul{ display:inherit;}
.sub-menu{ display:block !important; visibility:visible !important;}
.jqueryslidemenu ul li{ float:none !important; display:inline-block !important; position:inherit !important;}
#navigation > ul > li{ height:auto !important;}
.jqueryslidemenu ul li ul li a{ width:90% !important; display:block; padding:10px 17px !important;}
.jqueryslidemenu ul li ul{ position:inherit !important; box-shadow:none !important;}
.jqueryslidemenu ul li a{ margin:0px !important; overflow:visible !important; border-radius:0px !important;}
.one_half{ margin:0 auto !important; width:100% !important;}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth
{ float:none !important;}
#feature h1{ padding:0px 0px 0px 10px !important;}
#breadcrumbs{ 
    margin: 0 auto;
    padding: 0 0 8px !important;
    width: 95%;
	}
.right_sidebar{ float:none !important; width:95% !important; margin:0 auto !important;}
.content{ margin:0 auto !important; width:95% !important;}
.right_sidebar #main{ width:auto !important;}
#sidebar{ float:left !important; margin:0px !important; width:100% !important;}
.content h1{ font-size:22px !important;}
#feature h1{font-size:22px !important;}
.two_third{ float:none !important; width:100% !important;}
.one_third{ float:none !important; width:100% !important;}
blockquote.alignleft{ width:85% !important;}
#input_1_2{ width:98% !important;}
#input_1_6{width:98% !important;}
#input_1_4{width:98% !important;}
#sidebar_content{ padding-left:5px !important;}

/*SSSSSSSSSSS____ New Style Here _____SSSSSSSS*/
.top_right{margin:6% 0 0 2%; float: left;}
.mail{margin: 0% 0% 4% 0%;}
#page .inner{margin-top: 0;}
.des_menu{ display:none;}
.mobi_menu{ display:block}
#copyright{width:95%; margin:0 auto; float:none;}
.menu-topmenu-container{ position:inherit !important;}
#page_bottom{ height:auto;}
#footer .widget{ margin-bottom:0;}
#feature{ margin-top:20%;}
.gallery{ margin: 0 !important;}


}

@media only screen and (max-width: 360px) {
	.top_right_txt h3, .mail a { font-size: 16px !important; }
}